## Command line options

Gnuplot accepts the following options on the command line

        -V, --version
        -h, --help
        -p  --persist
        -d  --default-settings
        -s  --slow
        -e  "command1; command2; ..."
        -c  scriptfile ARG1 ARG2 ...

-p tells the program not to close any remaining interactive plot windows when the program exits.

-d tells the program not to execute any private or system initialization (see initialization (p. )).

-s tells the program to wait for slow font initialization on startup. Otherwise it prints an error and continues with bad font metrics.

-e "command" tells gnuplot to execute that single command before continuing.

-c is equivalent to -e "call scriptfile ARG1 ARG2 ...". See call (p. ).